Subject: Re: [v6ops] IPv6 and webex links (was: Formal IESG Teleconference WebEx and Dial-in Information: 27 August 2020)

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 21 Aug 2020 16:51:44 +0200

Hi, excuse me for posting out of the blue on this mail about a meeting
announcement.

There are many great things in this announcement, including the use of
city names for time zones, the observer capability for IESG and the free
trial of webex.

There is also a funny thing: all webex.com URLs are clickable on IPv6,
but the ietf.webex.com is not.  By 'IPv6' I mean my client computer
Windows has only one interface Ethernet and only IPv6 box is checked
(the IPv4 is unchecked in the Properties).

I suspect this impossibility to click on IPv6 on ietf.webex.com is so
because browsing the web on webex.com is fine on IPv6, but joining a
meeting on IPv6 is not ok.

The idea would be to put them all on IPv6.

Alex

Le 21/08/2020 à 00:01, IESG Secretary a écrit :
> As previously announced [1], all members of the community are welcome
> to  attend formal IESG telechats as observers. Observers are not
> invited to participate in the discussion.
> 
> The next formal IESG telechat will be held on Thursday,  August 27, 
> 2020 at 07:00 PT (14:00 UTC).  WebEx and Dial-in information is at
> the bottom of this message.
> 
> The agenda for the upcoming telechat can be found at 
> <https://datatracker.ietf.org/iesg/agenda/>
> 
> A calendar of upcoming public telechats can be downloaded or
> subscribed to at: 
> https://calendar.google.com/calendar/ical/ietf.org_egdabaf39ch5v8a13dt39mvee4%40group.calendar.google.com/public/basic.ics
>
> 
> 
> Topic: IESG Formal Telechat Date: August 27, 2020 Time: 07:00 PT (San
> Francisco, UTC-07:00) 09:00 CT 10:00 ET 14:00 UTC 15:00 United
> Kingdom (GMT) 16:00 Germany, France, Belgium, Switzerland (CET) 17:00
> Finland (EET) 00:00 (next day) (Queensland) Australia (AEST)
> 
> ------------------------------------------------------- JOIN WEBEX
> MEETING 
> https://ietf.webex.com/ietf/j.php?MTID=m38beb3706c7e5a24dd749a50d7e87dfd
>
> 
Meeting number: 642 944 708
> Meeting password: 1234
> 
> 
> JOIN BY PHONE 1-650-479-3208 Call-in toll number (US/Canada) Access
> code: 642 987 400 
> ------------------------------------------------------- To join the
> audio conference using Skype 
> ------------------------------------------------------- 1.  Bring up
> your Skype application. 2.  Bring up your browser, and go to the
> WebEx URL. 3.  Enter your name and email address. 4.  Close the WebEx
> window prompting for a phone number. 5.  Select the "info" tab at the
> top of the WebEx browser page. 6.  Go to Skype, and dial the U.S.
> Toll-Free number from the meeting announcement. 7.  Click on the
> DialPad tab on the Skype window. 8.  Use the virtual keypad to enter
> the meeting number followed by #. 9.  Use the virtual keypad to enter
> your attendee ID followed by #.
> 
> The playback of UCF (Universal Communications Format) rich media
> files requires appropriate players. To view this type of rich media
> files in the meeting, please check whether you have the players
> installed on your computer by going to
> https://workgreen.webex.com/workgreen/ systemdiagnosis.php.
> 
> Sign up for a free trial of WebEx 
> http://www.webex.com/go/mcemfreetrial
> 
> http://www.webex.com
> 
> CCP:+14087926300x960506070#
> 
> IMPORTANT NOTICE: This WebEx service includes a feature that allows 
> audio and any documents and other materials exchanged or viewed
> during the session to be recorded. By joining this session, you
> automatically consent to such recordings. If you do not consent to
> the recording, discuss your concerns with the meeting host prior to
> the start of the recording or do not join the session. Please note
> that any such recordings may be subject to discovery in the event of
> litigation.
> 
> [1]
> https://mailarchive.ietf.org/arch/msg/ietf-announce/Eackc8-MgJw8IbdquLuPlcoDZpo
>
>  _______________________________________________ IETF-Announce
> mailing list [email-masked] 
> https://www.ietf.org/mailman/listinfo/ietf-announce
>